import {ModalField} from '@components';
import {FC} from 'react';
import {useField, useFormValues} from './hooks';

type Props = {
  id: string,
};

const Info: FC<Props> = function({id}) {
  const [{control}] = useField();
  useFormValues(id);

  return (
    <ModalField
      name='departmentName'
      width='300px'
      label='部门名称'
      control={control}
    />

  );
};

export default Info;
